{
    "city": "New York",
    "state_id": "NY",
    "city_id": "1840034016",
    "slug": "new-york",
    "aspect_ratio": 1.1961722488038278,
    "map_type": "neighborhood",
    "names": {
        "11100": "Marble Hill",
        "11101": "Randall's Island",
        "11102": "Roosevelt Island",
        "11103": "Inwood",
        "11104": "Morningside Heights",
        "11105": "East Harlem",
        "11106": "Central Park",
        "11107": "Civic Center",
        "11108": "Tribeca",
        "11109": "Two Bridges",
        "11110": "Chinatown",
        "11111": "Fort George",
        "11112": "Harlem",
        "11113": "Washington Heights",
        "11114": "Upper East Side",
        "11115": "Upper West Side",
        "11116": "Hell's Kitchen",
        "11117": "Sutton Place",
        "11118": "Midtown",
        "11119": "Theater District",
        "11120": "Garment District",
        "11121": "Murray Hill (Manhattan)",
        "11122": "Kips Bay",
        "11123": "Stuyvesant Town",
        "11124": "Gramercy",
        "11125": "Flatiron District",
        "11126": "East Village",
        "11127": "Chelsea",
        "11128": "NoHo",
        "11129": "Hudson Square",
        "11130": "West Village",
        "11131": "Greenwich Village",
        "11132": "Battery Park City",
        "11133": "Financial District",
        "11134": "Little Italy",
        "11135": "SoHo",
        "11136": "Nolita",
        "11137": "Alphabet City",
        "11138": "Lower East Side",
        "11139": "Tottenville",
        "11140": "Richmond Valley",
        "11141": "Prince's Bay",
        "11142": "Charleston",
        "11143": "Woodrow",
        "11144": "Eltingville",
        "11145": "Bay Terrace (Staten Island)",
        "11146": "Oakwood Beach",
        "11147": "Great Kills Park",
        "11148": "Port Richmond",
        "11149": "Lighthouse Hill",
        "11150": "Sea View",
        "11151": "Midland Beach",
        "11152": "Grant City",
        "11153": "Ocean Breeze",
        "11154": "South Beach",
        "11155": "Dongan Hills",
        "11156": "Fort Wadsworth",
        "11157": "Rosebank",
        "11158": "Arrochar",
        "11159": "Concord",
        "11160": "Silver Lake",
        "11161": "Meiers Corners",
        "11162": "Brighton Heights",
        "11163": "Egbertville",
        "11164": "Todt Hill",
        "11165": "Grasmere",
        "11166": "Shore Acres",
        "11167": "West Brighton",
        "11168": "Tompkinsville",
        "11169": "St. George",
        "11170": "Clifton",
        "11171": "Stapleton",
        "11172": "Randall Manor",
        "11173": "Ward Hill",
        "11174": "New Brighton",
        "11175": "Grymes Hill",
        "11176": "Mariner's Harbor",
        "11177": "Elm Park",
        "11178": "Sunnyside (Staten Island)",
        "11179": "Castleton Corners",
        "11180": "Graniteville",
        "11181": "Westerleigh",
        "11182": "Bulls Head",
        "11183": "Emerson Hill",
        "11184": "Willowbrook",
        "11185": "Great Kills",
        "11186": "Travis - Chelsea",
        "11187": "Rossville",
        "11188": "Pleasant Plains",
        "11189": "Annadale",
        "11190": "Oakwood",
        "11191": "Richmond",
        "11192": "New Dorp",
        "11193": "Bloomfield",
        "11194": "Arden Heights",
        "11195": "Huguenot",
        "11196": "Greenridge",
        "11197": "Freshkills Park",
        "11198": "New Dorp Beach",
        "11199": "Astoria",
        "11200": "LaGuardia Airport",
        "11201": "Breezy Point",
        "11202": "Astoria Heights",
        "11203": "Ditmars Steinway",
        "11204": "Sunnyside (Queens)",
        "11205": "Long Island City",
        "11206": "College Point",
        "11207": "Bay Terrace (Queens)",
        "11208": "Hollis Hills",
        "11209": "Floral Park",
        "11210": "Fresh Meadows",
        "11211": "Little Neck",
        "11212": "Malba",
        "11213": "Murray Hill (Queens)",
        "11214": "Pomonok",
        "11215": "Glen Oaks",
        "11216": "Beechhurst",
        "11217": "Whitestone",
        "11218": "Auburndale",
        "11219": "Briarwood",
        "11220": "Queens Village",
        "11221": "Howard Beach",
        "11222": "Holliswood",
        "11223": "Hollis",
        "11224": "Cambria Heights",
        "11225": "Jamaica Hills",
        "11226": "Jamaica Estates",
        "11227": "Laurelton",
        "11228": "Springfield Gardens",
        "11229": "Rosedale",
        "11230": "Ozone Park",
        "11231": "JFK Airport",
        "11232": "Maspeth",
        "11233": "Bayswater",
        "11234": "Rockaway Community Park",
        "11235": "Rockaway Park",
        "11236": "Belle Harbor",
        "11237": "Fort Tilden",
        "11238": "Broad Channel",
        "11239": "Far Rockaway",
        "11240": "Neponsit",
        "11241": "Roxbury",
        "11242": "Woodside",
        "11243": "Ridgewood",
        "11244": "Kew Gardens",
        "11245": "Middle Village",
        "11246": "Rego Park",
        "11247": "Elmhurst",
        "11248": "East Elmhurst",
        "11249": "Flushing",
        "11250": "Brookville",
        "11251": "North Corona",
        "11252": "Oakland Gardens",
        "11253": "St. Albans",
        "11254": "South Ozone Park",
        "11255": "South Jamaica",
        "11256": "Jamaica",
        "11257": "Rockaway Beach",
        "11258": "Arverne",
        "11259": "Hillcrest",
        "11260": "Utopia",
        "11261": "Corona",
        "11262": "Kew Gardens Hills",
        "11263": "Willets Point",
        "11264": "Richmond Hill",
        "11265": "Forest Hills",
        "11266": "Woodhaven",
        "11267": "Jackson Heights",
        "11268": "Glendale",
        "11269": "Forest Park",
        "11270": "Bayside",
        "11271": "Alley Pond Park",
        "11272": "Cunningham Park",
        "11273": "Edgemere",
        "11274": "Flushing Meadows Corona Park",
        "11275": "Fort Totten Park",
        "11276": "Douglaston",
        "11277": "Bellerose",
        "11278": "City Island",
        "11279": "Spuyten Duyvil",
        "11280": "Van Cortlandt Park",
        "11281": "Riverdale",
        "11282": "Woodlawn Heights",
        "11283": "Fordham",
        "11284": "University Heights",
        "11285": "Morris Heights",
        "11286": "Hunts Point",
        "11287": "Port Morris",
        "11288": "Mott Haven",
        "11289": "Soundview",
        "11290": "East Morrisania",
        "11291": "Throggs Neck",
        "11292": "Country Club",
        "11293": "Cemetery",
        "11294": "Norwood",
        "11295": "Wakefield",
        "11296": "Pelham Gardens",
        "11297": "Baychester",
        "11298": "Eastchester",
        "11299": "Co-op City",
        "11300": "Williamsbridge",
        "11301": "Westchester Square",
        "11302": "Morris Park",
        "11303": "Schuylerville",
        "11304": "Unionport",
        "11305": "Castle Hill",
        "11306": "Clason Point",
        "11307": "Longwood",
        "11308": "Melrose",
        "11309": "Concourse",
        "11310": "Highbridge",
        "11311": "Mt Eden",
        "11312": "Concourse Village",
        "11313": "Morrisania",
        "11314": "Claremont Village",
        "11315": "Mt. Hope",
        "11316": "Parkchester",
        "11317": "Van Nest",
        "11318": "Bronx Park",
        "11319": "Tremont",
        "11320": "Belmont/Little Italy",
        "11321": "West Farms",
        "11322": "Kingsbridge Heights",
        "11323": "Kingsbridge",
        "11324": "Fordham Manor",
        "11325": "Bedford Park",
        "11326": "North Riverdale",
        "11327": "Fieldston",
        "11328": "Pelham Bay Park",
        "11329": "Pelham Bay",
        "11330": "Pelham Parkway",
        "11331": "Allerton",
        "11332": "Edenwald",
        "11333": "Olinville",
        "11334": "East New York",
        "11335": "Bushwick",
        "11336": "Prospect Heights",
        "11337": "Park Slope",
        "11338": "Red Hook",
        "11339": "Clinton Hill",
        "11340": "Columbia Street Waterfront District",
        "11341": "Brooklyn Heights",
        "11342": "East Williamsburg",
        "11343": "Mill Basin",
        "11344": "Starrett City",
        "11345": "Bensonhurst",
        "11346": "Greenpoint",
        "11347": "Sea Gate",
        "11348": "Coney Island",
        "11349": "Brighton Beach",
        "11350": "Manhattan Beach",
        "11351": "Gerritsen Beach",
        "11352": "Bath Beach",
        "11353": "Fort Hamilton",
        "11354": "Windsor Terrace",
        "11355": "Bergen Beach",
        "11356": "Williamsburg",
        "11357": "DUMBO",
        "11358": "Fort Greene",
        "11359": "Vinegar Hill",
        "11360": "Brooklyn Navy Yard",
        "11361": "Downtown",
        "11362": "South Slope",
        "11363": "Gowanus",
        "11364": "Sunset Park",
        "11365": "Greenwood Heights",
        "11366": "Dyker Heights",
        "11367": "Bay Ridge",
        "11368": "Kensington",
        "11369": "Borough Park",
        "11370": "Mapleton",
        "11371": "Cypress Hill",
        "11372": "Bedford-Stuyvesant",
        "11373": "Prospect Lefferts Gardens",
        "11374": "Gravesend",
        "11375": "Canarsie",
        "11376": "Flatlands",
        "11377": "Flatbush",
        "11378": "Sheepshead Bay",
        "11379": "Midwood",
        "11380": "East Flatbush",
        "11381": "Crown Heights",
        "11382": "Brownsville",
        "11383": "Cobble Hill",
        "11384": "Carroll Gardens",
        "11385": "Boerum Hill",
        "11386": "Prospect Park",
        "11387": "Marine Park",
        "11388": "Greenwood Cemetery",
        "11389": "New Springville"
    }
}